
// wordLists provides lists of words in different languages.
// These are used to create seed phrases.

package wordLists

import "errors"

// This function does not return a copy of the list
// Thus, we must be careful not to edit the returned list
func GetWordListFromLanguage(languageName string)([]string, error){
	
	if (languageName == "English"){
		return englishWordList, nil
	}
	return nil, errors.New("GetWordListFromLanguage called with unknown language: " + languageName)
}
